#! /bin/bash

for AEM in 7700 8261 8765 8844 8880 8861 8877 8941 8934 8997; do
   echo I have send $(grep -e "Out dev=$AEM" output.txt| wc -l) messages to $AEM
   echo I have received $(grep -e "In dev=$AEM" output.txt| wc -l) messages from $AEM

   # bad!! Pi0
   echo  I have echo-back $(grep -e "Out dev=$AEM, message: from=$AEM" output.txt| wc -l) messages to $AEM
done

